{ pkgs, ... }: {
  home = {
    language.base = "it_IT.UTF-8";
    keyboard = {
      layout = "us,it";
      options = [ "terminate:ctrl_alt_bksp" "compose:rctrl" "grp:menu_toggle" ];
    };
    packages = with pkgs; [
      pulseaudio

      arandr
      unstable.authy
      bitwarden
      btop
      catgirl # IRC
      discord
      dmenu
      docker-compose
      docker-machine
      droidcam
      easyeffects
      # electrum
      # element-desktop # matrix client
      # evolution
      filelight
      firefox-bin
      # freecad
      gallery-dl
      gnome.eog
      gnome.evince
      gnome.file-roller
      gnome.gnome-font-viewer
      gnome.geary
      gnome.gnome-calendar
      gnome.gnome-screenshot
      gnome.gnome-sound-recorder
      gnome.totem
      # gnome.gnome-system-monitor
      # (google-chrome.override {
      #   commandLineArgs = [ "--password-store=gnome" "--force-dark-mode" ];
      # })
      gucharmap
      handbrake
      httpie
      hyperspace-cli
      inkscape
      jetbrains.datagrip
      krita
      # lutris
      meld
      # minecraft
      mycrypto
      nix-prefetch-scripts
      unstable.obsidian
      okular
      openvpn
      p7zip
      pavucontrol
      pcmanfm
      pentablet-driver
      pcsx2
      postman
      procps
      # pulseaudio
      retroarchFull
      ripgrep
      shotwell
      # signal-desktop
      skypeforlinux
      # slack
      unstable.spotify
      tdesktop
      teams
      unstable.thunderbird
      transmission-gtk
      (unstable.blender.override { cudaSupport = true; })
      unstable.zotero
      virt-manager
      # wineFull
      wireguard-tools
      xournalpp
      zoom-us
    ];
  };

  services = { gnome-keyring.enable = true; };

  imports = [
    ../hm_modules/__basic.nix

    ../hm_modules/cpp.nix
    # ../hm_modules/go.nix
    ../hm_modules/java.nix
    ../hm_modules/javascript.nix
    ../hm_modules/latex.nix
    ../hm_modules/python.nix
    ../hm_modules/rust.nix

    ../hm_modules/alacritty.nix
    ../hm_modules/autorandr.nix
    ../hm_modules/bspwm.nix
    ../hm_modules/cava.nix
    ../hm_modules/easyeffects.nix
    # ../hm_modules/dunst.nix
    # ../hm_modules/grobi.nix
    ../hm_modules/gtk_theme.nix
    ../hm_modules/heif.nix
    ../hm_modules/helix.nix
    ../hm_modules/joystickwake.nix
    # ../hm_modules/kakoune.nix
    ../hm_modules/kdeconnect.nix
    # ../hm_modules/keepassxc.nix
    ../hm_modules/kitty.nix
    ../hm_modules/kubernetes-admin.nix
    ../hm_modules/mangohud.nix
    ../hm_modules/megasync.nix
    ../hm_modules/mpv.nix
    ../hm_modules/nautilus.nix
    ../hm_modules/nix-index.nix
    ../hm_modules/noti.nix
    ../hm_modules/nushell.nix
    ../hm_modules/obs-studio.nix
    ../hm_modules/office.nix
    ../hm_modules/onedrive.nix
    ../hm_modules/pass.nix
    ../hm_modules/picom.nix
    ../hm_modules/polybar.nix
    ../hm_modules/pro_audio.nix
    ../hm_modules/rofi.nix
    # ../hm_modules/screen_locker.nix
    # ../hm_modules/security.nix
    ../hm_modules/sxhkd.nix
    ../hm_modules/syncthing.nix
    ../hm_modules/terminator.nix
    # ../hm_modules/thunar.nix
    ../hm_modules/twmn.nix
    ../hm_modules/update_background.nix
    ../hm_modules/webapp.nix
    ../hm_modules/xidlehook.nix
    ../hm_modules/zathura.nix
  ];

  home.stateVersion = "21.05";
}
